body {
  font: Verdana,Arial,Helvetica,sans-serif;
  color: #000;
  background: #fff;
}

* {
	padding: 0;
	margin: 0;
}

a, a:link, a:visited {
	background: transparent;
	color: orange;
	text-decoration: none;
}

a:hover, a:active {
	color: #999;
	text-decoration: none;
}

img { border: 0; }

#main {width: 980px; margin: 0 auto; background: #FFF; }

#home-bg { width: 638px; height: 700px; float: left; background: url(../imgs/bg_home.png) no-repeat;}
#home-content { width: 342px; height: 700px; float: right;}

#home-topright { float: right; width: 342px; height: 136px; position: relative;}
#home-topright-menu { position: absolute; top: 25px; right: 47px; text-align: right}
#home-topright-menu img { display: block;}

#home-center-menu { float: right; width: 342px; text-align: left; }
#home-center-menu img { display: block;}

#home-bottom-menu { float: right; width: 342px; padding-top: 57px; text-align: left; }
#home-bottom-menu img#prochainement{ margin-bottom: 10px;}

#top-lensemble-bg { width: 980px; height:315px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_lensemble.png) no-repeat;}
#top-actualite-bg { width: 980px; height:315px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_actualite.png) no-repeat;}
#top-presse-bg { width: 980px; height:315px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_presse.png) no-repeat;}
#top-partenaires-bg { width: 980px; height:315px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_partenaires.png) no-repeat;}
#top-repertoire-bg { width: 980px; height:318px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_repertoire.png) no-repeat;}
#top-galerie-bg { width: 980px; height:315px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_galerie.png) no-repeat;}
#top-menu { position: absolute; top: 123px; right: 44px; text-align: right}
#top-menu img { display: block;}

#bottom-left { float: left; position: relative; width: 310px;}
#bottom-left-menu { position: absolute; left: 33px; margin:0}

#bottom-right { float: right; position: relative; width: 670px;}
#bottom-right-content { float: right; min-height: 200px; width: 580px; font-family: Verdana; color:#666666; font-size: 8pt; margin: 0 40px 50px 0; text-align: justify; }
#bottom-right-content h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin: 7px 0 15px 0;}
#bottom-right-content h1.actualite { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #1CBCDB; margin: 7px 0 40px 0;}
#bottom-right-content h1.presse { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #20B19F; margin: 7px 0 40px 0;}
#bottom-right-content h1.partenaires { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #9B59B2; margin: 7px 0 40px 0;}
#bottom-right-content h1.repertoire { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #E5004F; margin: 7px 0 40px 0;}
#bottom-right-content h1.galerie { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #f1ac22; margin: 7px 0 40px 0;}
#bottom-right-content h4 { font: 12px Arial, Verdana; font-weight: normal; color: #000;}

/* MENU */

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
position: absolute;
width: 127px;
}

#menu dt {
cursor: pointer;
width: 127px;
}

#menu dd {
position: absolute;
display: none;
z-index: 100;
left: 127px;
margin-top: -2.3em;
width: 150px;
}

#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
}

#menu img { margin: 0; border: 0;}

/* rajouté par Sébane Consultant - olivier@olivierleborgne.com */

#top-contact-bg { width: 980px; height:315px; position: relative; margin-bottom: 30px; background: url(../imgs/bg_lensemble.png) no-repeat;}

.mp3 {
	margin-top: 15px;
}

.mp3piece {
	margin: 5px 0 5px 0;
}

.mp3piecedisque {
	margin: 12px 0 5px 102px;
}

#mp3_0, #mp3_1, #mp3_2, #mp3_3, #mp3_4, #mp3_5, #mp3_6, #mp3_7, #mp3_8, #mp3_9, #mp3_10, #mp3_11, #mp3_12, #mp3_13, #mp3_14, #mp3_15, #mp3_16, #mp3_17, #mp3_18, #mp3_19, #mp3_20 {
	display:none; 
}

.chemindefer  {
	padding-bottom: 20px;
}

.imgleft { float: left; padding: 0 15px 15px 0; }

#home-bottom-menu {
	font-size: 13px;
	font-family: Arial;
}

#home-bottom-menu a {
	color: #4EAE4C;
	font-weight: bold;
}

#home-bottom-menu a:hover {
	text-decoration: underline;
}

#home-bottom-menu strong {
	font-weight: normal; 
	color: #999;
}

#bottom-right-content h2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin: 0 0 15px 0;}
#bottom-right-content h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin: 25px 0 0 0;}

#bottom-right-content a:hover {
	text-decoration: underline;
}

.lensemble h1, .lensemble h3, .lensemble h2, .lensemble a { color: #FE652E; }
.actualite h1, .actualite h3, .actualite h2, .actualite a { color: #1CBCDB; }
.repertoire h1, .repertoire h3, .repertoire h2, .repertoire a { color: #E5004F; }
.presse h1, .presse h3, .presse h2, .presse a { color: #20B19F; }
.partenaires h1, .partenaires h3, .partenaires h2, .partenaires a { color: #771C96; }
.galerie h1, .galerie h3, .galerie h2, .galerie a { color: #F1AC22; }


.repertoire h1 {
	border-top: 1px solid #E5004F;
}

.esp {
	clear: both;
	padding-bottom: 20px;
}

.tblheader {
	background-color: #cccccc;
	text-align: center;
}

.tbl td {
	width: 25%;
	border-bottom: 1px solid #444444;
}

.tbl td h2 {
	font-size: 16px !important;
}

.nav2 {
	float: left;
	margin: 5px;
}

.block {
	margin-bottom: 40px;
}


/**************************************************************

	SlideShow
	v 1.2

**************************************************************/

.slideshow {
	width: 420px;
	height: 280px;
}

.descr {
	margin: 10px 0 10px 0;
}

.loading {
	background: url(imgs/loading.gif) center no-repeat;
}

#slideshow {
	float: right;
	text-align: center;
}

.galerie {
	width: 620px !important;
	margin: 0 0 50px 0;
}

.slideshowThumbnail img {
	border: 3px solid white;
	padding: 2px;
}

a:hover.slideshowThumbnail img {
	border: 3px solid #ccc;
}

.outline {
	border: 3px solid orange;
	z-index: 0;
	position: absolute;
	margin: 0;
	padding: 0;
}

.vignette  {
	width: 170px;
	text-align: center;
	float: left;
}

#thumbnails {
	padding-top: 5px;
	width: 200px;
}
